version: 0.2.58
files:
  - url: blame-win-x64.exe
    sha512: 02aY7htcL4/mJCDXxI7JAgeQDOWyYaVb9cxQcWp8lNwju79uyw/3wxuaQhf5+3+RTCJW3xrMSfxfv1T1qAa2gw==
    size: 331470537
path: blame-win-x64.exe
sha512: 02aY7htcL4/mJCDXxI7JAgeQDOWyYaVb9cxQcWp8lNwju79uyw/3wxuaQhf5+3+RTCJW3xrMSfxfv1T1qAa2gw==
releaseDate: '2026-06-17T14:18:02.483Z'
